Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162498 - Need to Add Arabic Support (kde-i18n-Arabic)
Summary: Need to Add Arabic Support (kde-i18n-Arabic)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-i18n
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-05 16:13 UTC by Sherif Abdelgawad
Modified: 2013-08-06 03:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-21 09:07:58 UTC


Attachments (Terms of Use)

Description Sherif Abdelgawad 2005-07-05 16:13:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
FC4 is missing kde-i18n-arabic. The KDE Arabic translation is pretty much complete and should be added.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install FC4
2.Install Arabic Support & KDE
3.Check for kde-i18n-Arabic RPM
  

Actual Results:  kde-i18n-Arabic does not exists

Expected Results:  kde-i18n-Arabic exists

Additional info:

Comment 1 Ngo Than 2005-07-21 09:07:58 UTC
It's now added into kde-3.4.2, which i will release as FC4 update soon.
Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.